<?xml version="1.0" encoding="UTF-8"?><song><title>Sana Dayanırım Miğferim, Kalkanım TY362</title>
<lyrics>[V1]
.D A  D G D A      G      D
 Sana dayanırım miğferim, kalkanım.
.D   A D G   D A      G    D
 Sen olmadan savaşmam şeytana karşı.
.         Bmn         F#mn  Emn
 Güçlüyüm gücünde, sevginle kurtuldum.
.Emn  D Emn D     G      A   D
 Düş__mana  galip geldim adınla.

[V2]
 Sensin Rabbim, tek önderim benim.
 Muzaffersin, tek seni sayarım.
 Heybetli kapıdan geçeceğim zaman
 Kutlayacağım sonsuz zaferin'!</lyrics>
<key>D</key>
<hymn_number>362</hymn_number>
</song>